[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.Bottom

Bottom - returns the position of the displayed tree structure (whether or not it is expanded)

## Declaration

Source position: comctrls.pp line 2149

`public function TTreeNode.Bottom: Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .